div[id^=form_] {
    font: 18px "Warnock-pro", sans-serif;
    line-height: 22px;
    text-align: left;
    color: #565051;
}
div[id^=form_] div.form_h1 .form_label {
    font-size: 18px;
}
div[id^=form_] div.form_header .form_label {
        font: 13px "akzidenz-grotesk",sans-serif;
}
div[id^=form_] div.form_question .form_label, div.form_question label {
        font-weight: normal;
}
div[id^=form_] button{
    font: 13px "akzidenz-grotesk",sans-serif;
    padding: 5px 10px;
}